Video Screencast Help
Give us your opinion and win with Symantec! Please help us by taking this survey to tell us about your experience with Symantec Connect, so that we can continue to grow and improve.  Take the survey.

vSphere 5.5

Created: 05 Nov 2013 • Updated: 19 Nov 2013 | 3 comments
This issue has been solved. See solution.

Hello community,

can anybody tell me if vSphere 5.5 is currently supported with the latest relaese of BE2012?

Thanks for some informations.

Operating Systems:

Comments 3 CommentsJump to latest comment

sidd3009's picture

The current version does not support it. It does say that Backup Exec 2012 Service Pack 3 would be supporting it. 

Please refer to the following to get an update on it: https://www-secure.symantec.com/connect/blogs/backup-exec-2012-update-vsphere-55-support-and-r2-beta-registration

Regards,

Siddhant Saini
Senior Technical Support Engineer, Symantec Corporation 
www.symantec.com

CraigV's picture

Hi there,

Nope, but it will be. Check below:

https://www-secure.symantec.com/connect/blogs/backup-exec-2012-update-vsphere-55-support-and-r2-beta-registration

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

CraigV's picture

...SP3 for BE 2012 is now out and this supports vSphere 5.5:

http://www.symantec.com/business/support/index?page=content&id=TECH205351

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION